@charset "utf-8";
* { margin: 0; padding: 0; font-family:"微软雅黑"}
li{list-style-type:none;}
a{text-decoration:none; outline:none; color:#000;}
a:hover{text-decoration:none; color:#ce2600;}
a:visited{text-decoration: none}
a:active{Ttext-decoration: none}
img, input, select, button{vertical-align:middle;}
body,html { width:100%; height:100%; background:url(bj_03.jpg)}

.nav{
	width:100%;
	height:50px;
	float:left; 
	background:#003366
}
.nav h1{
	width:30%;
	height:50px;
	float:left;
	text-align:center;
}
.nav h1 img{
	max-width:100%;
	height:auto
}
.nav h2{
	width:68%;
	padding-right:2%;
	height:50px;
	line-height:50px;
	font-size:23px;
	color:#FFFFFF;
	font-weight:normal;
	float:right;
	text-align:right;
}
.nav h2 a{
	font-size:23px;
	color:#FFFFFF;
	font-weight:normal;
	padding-left:30px;
}
.tl{
	width:100%;
	height:auto;
	float:left;
}
.tl img{
	width:100%;
	height:auto!important;
}
.tit{
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	padding:3% 0px;
}
.nr{
	width:100%;
	height:auto;
	float:left;
	padding-bottom:30px;
}
.xwjj_tt{
	width:90%;
	height:auto;
	float:left;
	margin:0px 5% 10px 5%;
	border-bottom:1px dashed #999999;
}
.xwjj_tt h1{
	width:100%;
	height:40px;
	line-height:40px;
	font-size:35px;
	color:#333333;
	font-weight:bold;
	float:left;
	overflow:hidden;
	padding-bottom:10px;
	padding-top:2px;
	text-align:center;
}
.xwjj_tt h1 a{
	font-size:35px;
	color:#333333;
	font-weight:bold;
	font-family:"黑体";
}
.xwjj_tt h2{
	width:100%;
	height:auto;
	line-height:50px;
	font-size:23px;
	color:#8e8a8a;
	font-weight:normal;
	float:left;
	overflow:hidden;
	text-indent:50px;
	margin-bottom:25px;
}
.xwjj_tt h2 a{
	font-size:23px;
	color:#333;
	font-weight:normal;
}
.hbsy_lb{
	width:90%;
	height:auto;
	float:left;
	margin:0px 5%;
}
.hbsy_lb li{
	width:100%;
	height:auto;
	line-height:50px;
	font-size:23px;
	color:#333;
	font-weight:normal;
	float:left;
	overflow:hidden;
	border-bottom:1px dashed #999999;
}
.hbsy_lb li a{
	font-size:23px;
	color:#333;
	font-weight:normal;
}
.tbch{
	width:100%;
	height:auto;
	float:left;
}
.tbch li{
	width:44%;
	height:auto;
	float:left;
	padding:0px 3% 10px 3%;
}
.tbch img{
	width:100%;
	height:260px;
	margin:0px auto;
	display:block;
	padding-bottom:10px;
}
.tbch h1{
	width:100%;
	height:70px;
	line-height:35px;
	font-size:23px;
	color:#333;
	font-weight:normal;
	text-align:center;
	margin:0px auto;
	display:block;
}
.xhft{
	width:90%;
	height:auto;
	float:left;
	margin:0px 5% 10px 5%;
}
.xhft li{
	width:100%;
	height:auto;
	float:left;
	border-bottom:1px dashed #999999;
	margin-bottom:25px;
	padding-bottom:25px;
}
.xhft img{
	width:30%;
	height:185px;
	padding-right:3%;
	float:left;
}
.xhft h1{
	width:67%;
	height:auto;
	max-height:70px;
	line-height:35px;
	font-size:28px;
	color:#333333;
	font-weight:bold;
	float:right;
	overflow:hidden;
}
.xhft h1 a{
	font-size:26px;
	color:#333333;
	font-weight:bold;
	font-family:"黑体";
}
.xhft h2{
	width:65%;
	height:auto;
	max-height:120px;
	line-height:40px;
	font-size:20px;
	color:#8e8a8a;
	font-weight:normal;
	float:right;
	overflow:hidden;
	text-indent:50px;
}
.xhft h2 a{
	font-size:20px;
	color:#333;
	font-weight:normal;
}
.copyright{
	width:100%;
	height:auto;
	float:left;
	background:#003366;
	text-align:center;
	padding:20px 0px;
}
.copyright p{
	width:94%;
	padding:0px 3px;
	float:left;
	line-height:45px;
	font-size:23px;
	color:#FFFFFF;
}